@media (min-width:767px){
 body{}
.flexslider{margin:0 0 60px;}
.site-branding{text-align:left;}
.navbar-fixed-top{}
.navbar-default .navbar-collapse{position:static !important;width:auto;background:#fff;}
.leftSpace{left:0px;}
.path-frontpage .custom-region .region{margin:50px 0px;}
.sm-simple a,
.sm-simple a:hover,
.sm-simple a:focus,
.sm-simple a:active,
.sm-simple a.highlighted{padding:20px 20px;color:#222222;fon.path-contact .layout .col-md-9, .path-contactt-size:12px;letter-spacing:2px;font-weight:400px;background:#fff;}
.sm-simple > li{border-color:#FFFFFF;}
.sm-simple li li a,
.sm-simple li li a:hover{padding:10px;font-size:12px;}
.sm-simple a.highlighted span.sub-arrow:before{display:block;content:'-';}
.sm-simple a:hover,
.sm-simple a:focus,
.sm-simple li.active a,
.sm-simple a.highlighted{background:none;font-size:12px;}
.sm-simple a.has-submenu{padding-right:32px;}
.sm-simple a span.sub-arrow{font:bold 12px monospace !important;background:none;}
ul.nav li.dropdown > ul.dropdown-menu{top:-300px;display:block;transition:all .2s;z-index:-1;}
ul.nav li.dropdown:hover > ul.dropdown-menu{top:50px;height:auto;display:block;}
.breadcrumb-wrap{text-align:right;margin:15px 0;}
.region-homepagemessage{padding:15px;}
.search-wrap{position:relative;top:0;right:0;}
.widget-group{padding:50px 0;}
.main-header{padding:0;}
.gallery-wrap{height:300px;}
.region-primary-menu{display:inline-block !important;margin:-24px;vertical-align:top;}
.welcome-banner-text h2{font-size:50px;}
.welcome-banner-text{font-size:14px;}
.bottom-widgets{text-align:left;}
.footerwidget{padding:10px 0;}
.credit-link{text-align:right;}
.social-media{text-align:right;margin:10px 0;}
.nav-hr{width:100%;height:0;background:#FFFFFF;border-top:1px solid rgb(98, 115, 132);}
.comment-wrap .author-details{width:10%;padding-right:8px;}
.comment-wrap .author-comments{width:90%;}
.region-sidebar-first .block:first-child h2,
.region-sidebar-second .block:first-child h2{margin-top:0;}
.top-user-menu{text-align:right;}
.top-user-menu ul{margin:0;}
.top-user-menu ul li{vertical-align:middle;}
.top-user-menu .list-inline>li{display:inline-block;}
ul.filterOptions li a{padding:8px 17px;}
ul.ourHolder li.item{padding:0;margin:0;}
ul.ourHolder li.item img{border:1px solid #fff;box-shadow:0px 0px 1px #CCCCCC;margin:0;width:200px;vertical-align:top;}
.region-usermenu li a{padding:0 10px;}
.container{max-width:1170px;}
.view-career .views-exposed-form .form-item,
.view-career .views-exposed-form .form-actions{display:inline-block;}
.view-recent-comments-list .comments-pic{width:20%;}
.region-usermenu{display:inline-block;vertical-align:top;}
.copyright-text{text-align:right;}
.region-homepagemessage{margin:20px 0;}
.view-id-career table tr th:nth-child(1),
.view-id-career table tr th:nth-child(4),
.view-id-career table tr td:nth-child(1),
.view-id-career table tr td:nth-child(4){display:table-cell;}
.text-jumbo{font-size:72px;}
.flex-direction-nav{display:block;}
.user-login-form,
.user-form,
.user-pass{padding:20px 20px;}
.path-contact .layout .col-md-9,
.path-contact .layout .col-md-3{width:50%;}
.path-contact iframe{width:100%;border:10px solid #fff;box-shadow:0px 0px 2px #c5c5c5;}
.path-contact .sidebar .region .content{padding:0;}
}
@media (min-width:992px){.gallery-wrap{height:400px;}
.flex-caption{display:block;}
}
@media (max-width:737px){.flexslider{display:none;}
.midcaption{display:none;}
.midcaptionbg{display:none;}
}